.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: 'DM Sans', sans-serif;
  color: #23286b;
  font-size: 18px;
  line-height: 1.5;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 60px;
  line-height: 1;
  font-weight: 700;
  letter-spacing: -0.04em;
}

h2 {
  margin-top: 0px;
  margin-bottom: 32px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 2.4em;
  line-height: 1;
  font-weight: 700;
  letter-spacing: -0.04em;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 1.2;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
}

.section {
  padding-top: 40px;
  padding-bottom: 10px;
}

.section.hero {
  display: block;
  height: auto;
  min-height: 500px;
  padding-top: 60px;
  padding-bottom: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section.footer {
  margin-top: 60px;
  padding-bottom: 60px;
  border-style: none;
  border-width: 1px;
  border-color: #151d86;
}

.grid-3-columns {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.card-title {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: -0.02em;
}

.card-description {
  display: block;
  margin: 40px auto auto;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  text-align: left;
}

.bg-dark {
  background-color: #23286b;
  color: #fff;
}

.container-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-flex.wide {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.primary-button {
  margin-top: 30px;
  padding: 16px 20px;
  border-radius: 0px;
  background-color: #f1b503;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  color: #23286b;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

.primary-button:hover {
  background-color: #d59f00;
}

.featured-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.grid-2-columns {
  display: -ms-grid;
  display: grid;
  margin-bottom: 100px;
  grid-auto-columns: 1fr;
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.grid-2-columns.last {
  margin-bottom: 0px;
}

.footer-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 52px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: left;
}

.footer-label {
  margin-top: 0px;
  margin-bottom: 24px;
  font-size: 1em;
}

.footer-link {
  display: block;
  margin-bottom: 10px;
  color: #23286b;
  text-decoration: none;
}

.navbar {
  padding-top: 16px;
  padding-bottom: 16px;
  background-color: #fff;
}

.call-to-action-wrapper {
  padding-right: 100px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.pill {
  margin-bottom: 12px;
  padding: 6px 16px;
  border: 2px solid #428cfb;
  border-radius: 20px;
  color: #428cfb;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

.nav-link {
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  font-weight: 500;
  text-decoration: none;
  text-transform: none;
}

.nav-link:hover {
  color: #428cfb;
}

.nav-link.w--current {
  color: #428cfb;
}

.brand {
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
  color: #23286b;
  font-size: 1.2em;
  font-weight: 700;
}

.nav-menu {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
}

.feature-link {
  margin-top: 20px;
  border-bottom: 2px solid #428cfb;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #428cfb;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.02em;
  text-decoration: none;
  text-transform: uppercase;
}

.feature-link:hover {
  border-bottom-color: #1372ff;
  color: #1372ff;
}

.lightblue {
  color: #428cfb;
}

.footer-brand {
  color: #23286b;
  font-weight: 700;
  text-decoration: none;
}

.text-block {
  font-size: 1.2em;
}

.cta {
  padding-top: 80px;
  padding-bottom: 80px;
}

.cta.bg-dark {
  display: block;
}

.container {
  margin-top: 60px;
}

.subfooter {
  font-size: 0.8em;
  text-align: center;
}

.div-block {
  width: 80px;
  height: 1px;
}

.heading {
  padding-left: 145px;
}

.heading-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 159px;
}

.heading-3 {
  padding-left: 123px;
}

.heading-4 {
  padding-left: 0px;
}

.heading-5 {
  font-family: Roboto, sans-serif;
  color: #151d86;
  font-size: 60px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  -o-object-fit: contain;
  object-fit: contain;
}

.section-2 {
  margin-top: 20px;
  background-color: transparent;
  color: transparent;
  -o-object-fit: fill;
  object-fit: fill;
}

.paragraph {
  margin-top: 4px;
  padding-top: 12px;
  font-family: Roboto, sans-serif;
  color: #151d86;
  font-weight: 400;
}

.div-block-2 {
  display: block;
}

.heading-6 {
  font-family: Roboto, sans-serif;
  text-align: center;
}

.heading-7 {
  font-family: Roboto, sans-serif;
  font-size: 40px;
  text-align: center;
}

.list {
  font-family: Roboto, sans-serif;
  color: #151d86;
  font-size: 21px;
  font-weight: 300;
  list-style-type: decimal;
}

.bold-text {
  font-size: 60px;
}

.container-2 {
  padding-top: 10px;
}

.heading-8 {
  margin-bottom: 40px;
  font-family: Roboto, sans-serif;
  font-size: 40px;
}

.link {
  color: #151d86;
}

.paragraph-2 {
  font-family: Roboto, sans-serif;
}

.paragraph-3 {
  padding-top: 20px;
  font-family: Roboto, sans-serif;
}

.heading-9 {
  font-family: Roboto, sans-serif;
  font-size: 30px;
  font-weight: 700;
}

.heading-10 {
  font-family: Roboto, sans-serif;
  font-size: 30px;
  font-weight: 700;
}

.paragraph-4 {
  font-family: Roboto, sans-serif;
}

.paragraph-5 {
  padding-top: 20px;
  font-family: Roboto, sans-serif;
  text-decoration: line-through;
}

.image {
  margin-top: 0px;
  padding-top: 40px;
  -webkit-transform: translate(90px, 0px);
  -ms-transform: translate(90px, 0px);
  transform: translate(90px, 0px);
}

.image-2 {
  padding-top: 0px;
  -webkit-transform: translate(160px, 0px);
  -ms-transform: translate(160px, 0px);
  transform: translate(160px, 0px);
  text-align: center;
}

.paragraph-6 {
  padding-top: 10px;
}

.image-3 {
  padding-top: 10px;
}

.bold-text-2 {
  font-family: Roboto, sans-serif;
}

.paragraph-7 {
  font-family: Roboto, sans-serif;
}

.paragraph-8 {
  font-family: Roboto, sans-serif;
}

.paragraph-9 {
  font-family: Roboto, sans-serif;
}

.paragraph-10 {
  font-family: Roboto, sans-serif;
}

.paragraph-11 {
  font-family: Roboto, sans-serif;
}

.heading-11 {
  margin-top: 40px;
  font-family: Roboto, sans-serif;
  font-size: 40px;
}

.paragraph-12 {
  padding-top: 20px;
  font-family: Roboto, sans-serif;
}

.paragraph-13 {
  font-family: Roboto, sans-serif;
  font-size: 12px;
  text-align: center;
}

.link-2 {
  font-family: Roboto, sans-serif;
  font-size: 12px;
  text-align: center;
}

.paragraph-14 {
  font-family: Roboto, sans-serif;
  text-align: center;
}

.paragraph-15 {
  margin-top: 20px;
  font-family: Roboto, sans-serif;
}

.paragraph-16 {
  margin-top: 20px;
  font-family: Roboto, sans-serif;
}

.heading-12 {
  font-size: 40px;
}

.heading-13 {
  font-family: Roboto, sans-serif;
  font-size: 40px;
}

.paragraph-17 {
  margin-top: 40px;
  padding-top: 0px;
  font-family: Roboto, sans-serif;
}

.bold-text-3 {
  font-family: Roboto, sans-serif;
}

.paragraph-18 {
  font-family: Roboto, sans-serif;
}

.paragraph-19 {
  margin-top: 20px;
  font-family: Roboto, sans-serif;
}

.paragraph-20 {
  margin-top: 20px;
  font-family: Roboto, sans-serif;
}

.paragraph-21 {
  font-family: Roboto, sans-serif;
}

.list-item {
  color: #151d86;
  font-style: italic;
}

.heading-14 {
  padding-left: 100px;
  font-family: Roboto, sans-serif;
  font-style: italic;
}

.paragraph-22 {
  padding-left: 100px;
  font-style: italic;
}

.image-4 {
  padding-left: 100px;
}

.paragraph-23 {
  padding-left: 100px;
  font-style: italic;
}

.image-5 {
  padding-left: 100px;
}

.paragraph-24 {
  margin-bottom: 0px;
  padding-left: 100px;
  font-family: Roboto, sans-serif;
  font-style: italic;
}

.paragraph-25 {
  padding-left: 100px;
  font-family: Roboto, sans-serif;
  font-style: italic;
}

.image-6 {
  padding-left: 100px;
}

.paragraph-26 {
  margin-bottom: 40px;
  padding-left: 100px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-style: italic;
}

.heading-15 {
  font-family: Roboto, sans-serif;
  font-style: italic;
}

.image-7 {
  text-align: center;
}

.heading-16 {
  font-family: Roboto, sans-serif;
}

.section-3 {
  font-family: Roboto, sans-serif;
  color: #000;
}

.container-3 {
  margin-top: 20px;
}

.paragraph-27 {
  font-family: Roboto, sans-serif;
}

.paragraph-28 {
  font-family: Roboto, sans-serif;
}

.paragraph-29 {
  margin-top: 40px;
  font-family: Roboto, sans-serif;
}

.paragraph-30 {
  margin-top: 40px;
  margin-bottom: 0px;
  padding-top: 0px;
  font-family: Roboto, sans-serif;
}

.image-8 {
  margin-top: 20px;
  margin-bottom: 40px;
}

.paragraph-31 {
  font-family: Roboto, sans-serif;
}

.grid {
  display: -ms-grid;
  display: grid;
  margin-bottom: 40px;
  grid-auto-columns: 1fr;
  grid-auto-rows: 0px;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-areas: ". ."
    ". Area";
  -ms-grid-columns: 0.25fr 24px 0.25fr 24px 0.25fr 24px 0.25fr;
  grid-template-columns: 0.25fr 0.25fr 0.25fr 0.25fr;
  -ms-grid-rows: auto 24px 414px;
  grid-template-rows: auto 414px;
}

.paragraph-32 {
  font-family: Roboto, sans-serif;
  text-align: center;
  white-space: normal;
}

.paragraph-33 {
  font-family: Roboto, sans-serif;
  text-align: center;
  white-space: normal;
}

.paragraph-34 {
  text-align: center;
}

.paragraph-35 {
  border-right: 0px solid #000;
  font-family: Roboto, sans-serif;
  text-align: center;
  -webkit-column-count: auto;
  column-count: auto;
  white-space: normal;
}

.paragraph-36 {
  font-family: Roboto, sans-serif;
  text-align: center;
  white-space: normal;
}

.image-9 {
  text-align: left;
}

.image-10 {
  padding-left: 100px;
}

.paragraph-37 {
  margin-top: 40px;
  font-family: Roboto, sans-serif;
}

.image-11 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.image-12 {
  position: static;
  left: 112px;
  text-align: left;
}

.image-13 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.paragraph-38 {
  margin-top: 60px;
  margin-bottom: -40px;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  font-style: italic;
  text-align: center;
}

.image-14 {
  position: static;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: inline-block;
  -o-object-fit: fill;
  object-fit: fill;
}

.text-block-2 {
  margin-top: 40px;
  font-style: normal;
}

.heading-17 {
  margin-top: 40px;
  margin-bottom: 40px;
  font-family: Roboto, sans-serif;
}

.paragraph-39 {
  margin-top: 40px;
  margin-bottom: 20px;
  font-family: Roboto, sans-serif;
}

.paragraph-40 {
  font-family: Roboto, sans-serif;
}

.heading-18 {
  margin-bottom: 40px;
  font-family: Roboto, sans-serif;
}

.paragraph-41 {
  font-family: Exo, sans-serif;
  font-style: italic;
}

.image-15 {
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: 40px;
  padding-left: 0px;
  text-align: center;
}

.column {
  padding-left: 100px;
}

.bold-text-4 {
  text-decoration: none;
}

.column-2 {
  top: 40px;
}

.columns {
  font-family: Roboto, sans-serif;
}

.paragraph-42 {
  color: #4cc43a;
}

.paragraph-43 {
  color: #cc0f1e;
  text-align: center;
}

.paragraph-44 {
  color: #1aa842;
  text-align: center;
}

.paragraph-45 {
  color: #e2a113;
  text-align: center;
}

.image-16 {
  border: 1px none #000;
  border-radius: 0px;
  background-clip: border-box;
}

.paragraph-46 {
  font-family: Roboto, sans-serif;
}

.image-17 {
  margin-top: 20px;
}

.paragraph-47 {
  font-family: Exo, sans-serif;
  font-size: 14px;
  font-style: italic;
  font-weight: 400;
  text-align: center;
}

.bold-text-5 {
  font-size: 18px;
}

.paragraph-48 {
  font-style: italic;
}

.list-item-2 {
  text-decoration: line-through;
  list-style-type: none;
}

.list-item-3 {
  list-style-type: none;
}

.container-5 {
  text-decoration: line-through;
}

.heading-19 {
  margin-top: 40px;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  color: #000;
}

.paragraph-49 {
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  color: #000;
  font-style: normal;
}

.paragraph-50 {
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  color: #000;
}

.paragraph-51 {
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  color: #000;
  font-style: normal;
}

.image-18 {
  box-shadow: 1px 1px 5px -1px #000;
  -webkit-transform: translate(152px, 0px);
  -ms-transform: translate(152px, 0px);
  transform: translate(152px, 0px);
  text-align: center;
}

.paragraph-52 {
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  color: #000;
}

.container-6 {
  font-family: Roboto, sans-serif;
  color: #000;
}

.grid-2 {
  grid-template-areas: "Area"
    "Area-2"
    "Area-3";
  -ms-grid-rows: auto auto auto auto auto;
  grid-template-rows: auto auto auto auto auto;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

.button {
  position: static;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  float: none;
  clear: none;
}

.button.scroll-to-top {
  position: absolute;
}

.tabs {
  font-family: Roboto, sans-serif;
}

.tabs-menu {
  color: #fff;
}

.slide-nav {
  overflow: visible;
  margin-top: auto;
  color: transparent;
}

.slider {
  background-color: transparent;
}

.icon {
  color: #000;
  text-shadow: 1px 1px 2px #000;
}

.icon-2 {
  color: #000;
  text-shadow: 1px 1px 2px #000;
}

.right-arrow {
  right: -22px;
  margin-right: auto;
  margin-left: auto;
}

.left-arrow {
  left: -36px;
  margin-left: auto;
}

.image-19 {
  position: static;
  float: none;
}

.paragraph-53 {
  margin-left: 20px;
}

.paragraph-54 {
  margin-left: 20px;
}

.paragraph-55 {
  margin-left: 10px;
}

.paragraph-56 {
  margin-left: 20px;
}

.paragraph-57 {
  margin-left: 20px;
}

.paragraph-58 {
  margin-left: 20px;
}

.paragraph-59 {
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  text-align: left;
}

.paragraph-60 {
  margin-top: 20px;
  margin-bottom: 40px;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

.grid-3 {
  -ms-grid-columns: 1fr 0.5fr;
  grid-template-columns: 1fr 0.5fr;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

.image-20 {
  margin-left: 20px;
  -o-object-fit: fill;
  object-fit: fill;
}

.image-21 {
  position: relative;
  top: 20px;
  float: none;
}

.image-22 {
  position: relative;
  top: 20px;
  margin-left: 20px;
}

.image-23 {
  position: relative;
  top: 20px;
}

.image-24 {
  position: relative;
  top: 20px;
}

.image-25 {
  margin-left: 20px;
}

.image-26 {
  margin-left: 20px;
}

.image-27 {
  margin-left: 20px;
}

.slide {
  margin-left: 20px;
}

.link-3 {
  text-decoration: none;
}

.image-28 {
  text-align: left;
}

.container-7 {
  margin-bottom: 40px;
}

.paragraph-61 {
  margin-top: 20px;
  font-family: Roboto, sans-serif;
}

.grid-4 {
  margin-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: space-between;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -ms-grid-columns: 0.25fr 0.25fr;
  grid-template-columns: 0.25fr 0.25fr;
}

.navbar-2 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  margin-bottom: 20px;
}

.section-5 {
  margin-bottom: 20px;
}

.link-4 {
  color: #fff;
}

.link-5 {
  color: #fff;
}

.button-2 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-color: transparent;
}

.link-6 {
  color: #151d86;
}

.button-3 {
  position: -webkit-sticky;
  position: sticky;
  left: 3%;
  top: 9%;
  right: auto;
  bottom: 4%;
  border-style: solid;
  border-width: 6px;
  border-color: #151d86;
  border-radius: 15px;
  background-color: transparent;
  font-family: Roboto, sans-serif;
  color: #151d86;
}

.image-29 {
  box-shadow: 2px 2px 8px -1px #000;
}

.image-30 {
  -webkit-transform: perspective(0px);
  transform: perspective(0px);
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

.image-31 {
  box-shadow: 1px 1px 6px -2px #000;
  -webkit-transform: translate(160px, 0px);
  -ms-transform: translate(160px, 0px);
  transform: translate(160px, 0px);
}

.image-32 {
  margin-bottom: 20px;
  box-shadow: 1px 1px 5px -3px #000;
}

.image-33 {
  box-shadow: 1px 1px 5px -1px #000;
  -webkit-transform: translate(165px, 0px);
  -ms-transform: translate(165px, 0px);
  transform: translate(165px, 0px);
}

.image-34 {
  box-shadow: 1px 1px 5px -1px #000;
  -webkit-transform: translate(167px, 0px);
  -ms-transform: translate(167px, 0px);
  transform: translate(167px, 0px);
}

.paragraph-62 {
  text-align: center;
}

.paragraph-63 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.paragraph-64 {
  margin-top: 20px;
  font-family: Roboto, sans-serif;
}

.paragraph-65 {
  font-family: Roboto, sans-serif;
}

.paragraph-66 {
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

.image-35 {
  margin-top: 20px;
}

.image-36 {
  margin-top: 20px;
}

.container-8 {
  margin-top: 20px;
}

.paragraph-67 {
  margin-top: 20px;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

.paragraph-68 {
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

.paragraph-69 {
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  font-style: italic;
  text-decoration: overline;
}

.paragraph-70 {
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

.image-37 {
  margin-top: 20px;
}

.paragraph-71 {
  font-family: Roboto, sans-serif;
}

.image-38 {
  margin-bottom: 20px;
}

.paragraph-72 {
  margin-left: 20px;
  border-style: none solid solid;
  border-width: 0px 2px 2px;
  border-color: #151d86;
  border-radius: 0px;
  opacity: 1;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  text-decoration: none;
}

.paragraph-73 {
  font-family: Roboto, sans-serif;
  font-size: 14px;
  font-style: italic;
  text-decoration: overline;
}

.paragraph-74 {
  font-family: Roboto, sans-serif;
  font-size: 14px;
  text-decoration: overline;
}

.paragraph-75 {
  margin-bottom: 20px;
  font-family: Roboto, sans-serif;
}

.paragraph-76 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Roboto, sans-serif;
}

.image-39 {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  -webkit-transform: translate(257px, 0px);
  -ms-transform: translate(257px, 0px);
  transform: translate(257px, 0px);
  text-align: center;
}

.div-block-3 {
  margin-top: 40px;
  border-style: solid;
  border-width: 0.5px;
  border-color: #151d86;
  border-radius: 0px;
}

.div-block-4 {
  border: 1px none #000;
}

.div-block-5 {
  border: 1px none #000;
}

.container-9 {
  margin-bottom: 60px;
}

.paragraph-77 {
  margin-top: 20px;
}

.paragraph-78 {
  font-family: Roboto, sans-serif;
}

.paragraph-79 {
  font-family: Roboto, sans-serif;
  font-size: 14px;
  text-decoration: overline;
}

.paragraph-80 {
  font-family: Roboto, sans-serif;
}

.paragraph-81 {
  font-family: Roboto, sans-serif;
}

@media screen and (max-width: 991px) {
  .section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .container-flex.call-to-action {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .call-to-action-wrapper {
    margin-bottom: 40px;
    padding-right: 0px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .menu-button {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    -webkit-transform: translate(18px, 0px);
    -ms-transform: translate(18px, 0px);
    transform: translate(18px, 0px);
  }
}

@media screen and (max-width: 767px) {
  .section {
    padding-right: 20px;
    padding-left: 20px;
  }

  .container-flex {
    padding-right: 24px;
    padding-left: 24px;
  }

  .featured-text {
    margin-bottom: 40px;
  }

  .grid-2-columns {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .grid-2-columns.mobile-inverted {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .footer-menu {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .brand {
    padding-left: 0px;
  }

  .footer-brand {
    margin-bottom: 20px;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    -webkit-box-flex: 0;
    -webkit-flex: 0 100%;
    -ms-flex: 0 100%;
    flex: 0 100%;
  }

  .container {
    padding-right: 24px;
    padding-left: 24px;
  }

  .subfooter {
    text-align: left;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2.4em;
  }

  .section {
    padding: 10px 10px 80px;
  }

  .grid-3-columns {
    grid-column-gap: 20px;
  }

  .footer-menu {
    margin-bottom: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-label {
    margin-top: 15px;
  }

  .feature-heading {
    font-size: 2em;
    line-height: 1;
  }

  .footer-brand {
    margin-bottom: 20px;
  }

  .footer-column {
    margin-bottom: 20px;
  }

  .heading {
    padding-left: 24px;
  }

  .heading-5 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .paragraph {
    padding-right: 40px;
    padding-left: 40px;
  }

  .bold-text {
    padding-right: 0px;
  }

  .container-2 {
    padding-left: 40px;
  }

  .grid {
    -ms-grid-rows: auto 857px;
    grid-template-rows: auto 857px;
  }

  .paragraph-35 {
    margin-bottom: 40px;
  }

  .paragraph-38 {
    margin-top: 60px;
  }

  .paragraph-39 {
    margin-top: 60px;
  }

  .image-15 {
    margin-left: auto;
  }

  .section-4 {
    margin-top: 40px;
  }

  .container-4 {
    margin-bottom: 60px;
  }
}

#w-node-cfcd9e4e-6a2a-6207-812b-730e65a24d19-20c2cfc5 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-f7b8a974-7e6a-6d1e-0033-4a9d18db9ff0-20c2cfc5 {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  grid-area: Area-2;
}

#w-node-_16211d66-1070-f731-97de-4a5a79efdc86-20c2cfc5 {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: Area-3;
}

#w-node-paragraph-56-20c2cfc5 {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-paragraph-57-20c2cfc5 {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-paragraph-58-20c2cfc5 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-paragraph-60-20c2cfc5 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-paragraph-61-20c2cfc5 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-paragraph-63-20c2cfc5 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-paragraph-64-20c2cfc5 {
  -ms-grid-column-align: start;
  justify-self: start;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-paragraph-65-20c2cfc5 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-paragraph-66-20c2cfc5 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-paragraph-67-20c2cfc5 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-paragraph-68-20c2cfc5 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_3c608247-c9ef-7e10-2129-e0210e46a412-20c2cfc5 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_9687eb1d-1ffb-d57e-beda-8b52acefe0fd-20c2cfc5 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_59d23e4a-c8f7-7f89-8e90-ffba266ce1d1-20c2cfc5 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-a9fcb602-4a83-079f-36fc-d1c81a2483e7-20c2cfc5 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-paragraph-38-20c2cfc5 {
  -webkit-align-self: start;
  -ms-flex-item-align: start;
  -ms-grid-row-align: start;
  align-self: start;
}

#w-node-paragraph-36-20c2cfc5 {
  -ms-grid-column-align: center;
  justify-self: center;
  -ms-grid-row-align: start;
  align-self: start;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-paragraph-39-20c2cfc5 {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: start;
  -ms-flex-item-align: start;
  -ms-grid-row-align: start;
  align-self: start;
}

#w-node-paragraph-40-20c2cfc5 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row-align: start;
  align-self: start;
}

@media screen and (max-width: 767px) {
  #w-node-cfcd9e4e-6a2a-6207-812b-730e65a24d19-20c2cfc5 {
    -ms-grid-row-align: center;
    align-self: center;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
}

